uuid: c2804f79-3eed-4c45-a758-d43b79f1cadb
langcode: en
status: true
dependencies:
  config:
    - field.field.node.landing_page.field_body_paragraph
    - field.field.node.landing_page.field_meta_tags
    - node.type.landing_page
  module:
    - metatag
    - paragraphs
    - path
_core:
  default_config_hash: 1JbtcM97POtzhg3_yUkVthAEH8Gnb1vv1uzpZ7QiWPY
id: node.landing_page.default
targetEntityType: node
bundle: landing_page
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_body_paragraph:
    type: entity_reference_paragraphs
    weight: 1
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: button
      form_display_mode: default
      default_paragraph_type: _none
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  promote: true
  sticky: true
